width = 550
height = 300
unit = px
link = false
backcolor = rgb(102,102,102)
frontcolor = rgb(204,204,204)
bordercolor = rgb(153,153,153)
sitecolor = true
widthphoto = 550
heightphoto = 300
unitphoto = px
title = banner
linkphoto = false
plugin = banner_cross_slide
fade_time = 1
sleep_time = 2
menu_home_image = Aucune image
menu_back_image = Aucune image
menu_cell_image = Aucune image
menu_cell_sel_image = Aucune image
album_image = Aucune image
file_images_accueil_1.png_name = images_accueil_1.png
file_images_accueil_1.png_sortkey = 1
file_images_accueil_1.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Media nouveau site\/Album Accueil\/images_accueil_1.png
file_images_accueil_2.png_name = images_accueil_2.png
file_images_accueil_2.png_sortkey = 2
file_images_accueil_2.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Media nouveau site\/Album Accueil\/images_accueil_2.png
file_images_accueil_3.png_name = images_accueil_3.png
file_images_accueil_3.png_sortkey = 3
file_images_accueil_3.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Media nouveau site\/Album Accueil\/images_accueil_3.png
file_images_accueil_4.png_name = images_accueil_4.png
file_images_accueil_4.png_sortkey = 4
file_images_accueil_4.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Media nouveau site\/Album Accueil\/images_accueil_4.png
file_images_accueil_5.png_name = images_accueil_5.png
file_images_accueil_5.png_sortkey = 5
file_images_accueil_5.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Media nouveau site\/Album Accueil\/images_accueil_5.png
file_images_accueil_6.png_name = images_accueil_6.png
file_images_accueil_6.png_sortkey = 6
file_images_accueil_6.png_oripath = \/Users\/danielpeter\/Documents\/A_p_concept\/A_Multiservice\/Media nouveau site\/Album Accueil\/images_accueil_6.png
